/*-------- CSS -------------*/
/* ------------------Reset--------------------- */
a,abbr,acronym,address,applet,article,aside,audio,b,blockquote,big,body,center,canvas,caption,cite,code,command,datalist,dd,del,details,dfn,dl,div,dt,em,embed,fieldset,figcaption,figure,font,footer,form,h1,h2,h3,h4,h5,h6,header,hgroup,html,i,iframe,img,ins,kbd,keygen,label,legend,li,meter,nav,object,ol,output,p,pre,progress,q,s,samp,section,small,span,source,strike,strong,sub,sup,table,tbody,tfoot,thead,th,tr,tdvideo,tt,u,ul,var{background:transparent;border:0 none;font-size:100%;margin:0;padding:0;border:0;outline:0;vertical-align:top;}ol, ul {list-style:none;}blockquote, q {quotes:none;}table, table td {padding:0;border:none;border-collapse:collapse;}img {vertical-align:top;}embed {vertical-align:top;}
article, aside, audio, canvas, command, datalist, details, embed, figcaption, figure, footer, header, hgroup, keygen, meter, nav, output, progress, section, source, video {display:block;}
mark, rp, rt, ruby, summary, time {display:inline;}
input, textarea {border:0; padding:0; margin:0; outline: 0;}
iframe {border:0; margin:0; padding:0;}
input, textarea, select {margin:0; padding:0px;}

/*----------------- global ------------------------*/

body {
	background: black;
	height: 100%;
	
}

.container {
	width: 800px;
	box-sizing: border-box;
	margin: auto;
	margin-top: 25px;
	
	
}


.menu {
	width: 100%;
	display:table;
	text-align: center;	
	padding: 10px 0px 0px 0px;
}

.buttons {
	display: table-cell;
	width: auto;
	box-sizing: border-box;
	padding: 10px 2px;
	background: blue;
	text-decoration: none;
	color: yellow;
	border-top-left-radius: 15px;
	border-top-right-radius: 15px;
	font-family: arial;
	font-weight: bold;
	transition: 0.5s ease;
	border: 2px black solid;
}

.buttons:hover {
	background: white;
	color: black;
	
}

.banner1 {
	width: 100%;
	box-sizing: border-box;
	padding: 0px 3px 3px 3px;
	background: white;
}

.banner1 img {
	display: block;
	width: 100%;
	padding-top: 3px;
}

.bluebox {
	width: 100%;
	background: rgba(41,184,229,1);
background: -moz-linear-gradient(top, rgba(41,184,229,1) 0%, rgba(188,224,238,1) 100%);
background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(41,184,229,1)), color-stop(100%, rgba(188,224,238,1)));
background: -webkit-linear-gradient(top, rgba(41,184,229,1) 0%, rgba(188,224,238,1) 100%);
background: -o-linear-gradient(top, rgba(41,184,229,1) 0%, rgba(188,224,238,1) 100%);
background: -ms-linear-gradient(top, rgba(41,184,229,1) 0%, rgba(188,224,238,1) 100%);
background: linear-gradient(to bottom, rgba(41,184,229,1) 0%, rgba(188,224,238,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#29b8e5', endColorstr='#bce0ee', GradientType=0 );
	color: white;
	box-sizing: border-box;
	padding: 15px;
	text-align: center;
}

.bluebox h1 {
	font-size: 30px;
	color: white;
	-webkit-animation-name: ganti; /* Safari 4.0 - 8.0 */
  -webkit-animation-duration: 2s; /* Safari 4.0 - 8.0 */
  animation-name: ganti;
  animation-duration: 2s;
	animation-iteration-count: infinite;
}
@-webkit-keyframes ganti {
  0% { color: white; }
  25% { color: red; }
  50% { color: gold; }
  100% { color: white; }
}


@keyframes ganti {
  0% { color: white; }
  25% { color: red; }
  50% { color: gold; }
  100% { color: white; }
}

.notice {
	width: 100%;
	box-sizing: border-box;
	color: gold;
	background: black;
	padding: 5px 0px;
	font-size: 18px;
}

.bluebox span {
	font-size: 18px;
	color: black;
}

.sgp {
	width: 100%;
	box-sizing: border-box;
	background: white;
	
}

.sgp h3 {
	width: 100%;
	background: #0e81e2;
	text-align: center;
	font-size: 24px;
	color: white;
	box-sizing: border-box;
	padding: 10px 0px;
}

.sgp table {
	width: 100%;
		
}

.prize1sgp {
	width: 50%;
	font-size: 42px;
	text-align: center;
	color: white;
	background: #0e81e2;
	box-sizing: border-box;
	border: 1px white solid;
}


.prizesgp {
	width: 50%;
	font-size: 42px;
	text-align: center;
	color: black;
	background: white;
	box-sizing: border-box;
	border: 1px black solid;
}


.stats {
	width: 50px;
	background: black;
	color: white;
	text-align: center;
	box-sizing: border-box;
	font-size: 28px;
	border: 1px white solid;
}

.cons {
	width: 25px;
	text-align: center;
	height: 35px;
	vertical-align: middle;
	border: 1px black solid;
	font-size: 20px;
}


.redbox {
	width: 100%;
	background: rgba(248,80,50,1);
background: -moz-linear-gradient(top, rgba(248,80,50,1) 0%, rgba(82,17,11,1) 100%);
background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(248,80,50,1)), color-stop(100%, rgba(82,17,11,1)));
background: -webkit-linear-gradient(top, rgba(248,80,50,1) 0%, rgba(82,17,11,1) 100%);
background: -o-linear-gradient(top, rgba(248,80,50,1) 0%, rgba(82,17,11,1) 100%);
background: -ms-linear-gradient(top, rgba(248,80,50,1) 0%, rgba(82,17,11,1) 100%);
background: linear-gradient(to bottom, rgba(248,80,50,1) 0%, rgba(82,17,11,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f85032', endColorstr='#52110b', GradientType=0 );
	color: white;
	box-sizing: border-box;
	padding: 15px;
	text-align: center;
}


.redbox h2 {
	font-size: 30px;
	color: white;
	-webkit-animation-name: ganti2; /* Safari 4.0 - 8.0 */
  -webkit-animation-duration: 2s; /* Safari 4.0 - 8.0 */
  animation-name: ganti2;
  animation-duration: 2s;
	animation-iteration-count: infinite;
}
@-webkit-keyframes ganti2 {
  0% { color: white; }
   50% { color: gold; }
  100% { color: white; }
}


@keyframes ganti2 {
  0% { color: white; }
  50% { color: gold; }
  100% { color: white; }
}

.redbox span {
	font-size: 18px;
	color: white;
}

.toto h3 {
	width: 100%;
	background: #bc131f;
	text-align: center;
	font-size: 24px;
	color: white;
	box-sizing: border-box;
	padding: 10px 0px;
}

.toto table {
	width: 100%;
	
}

.winnum {
	width: 12%;
	height: 54px;
	font-size: 30px;
	text-align: center;
	color: white;
	background: black;
	border: red 1px solid;
	vertical-align: middle;
	box-sizing: border-box;
}


.addnum {
	width: 12%;
	height: 54px;
	font-size: 30px;
	text-align: center;
	color: white;
	background: red;
	border: red 1px solid;
	vertical-align: middle;
	box-sizing: border-box;
}

.totoprize {
	width: 50px;
	font-size: 36px;
	text-align: center;
	background: red;
	color: white;
	height: 45px;
	vertical-align: middle;
	box-sizing: border-box;
	border: 1px red solid;
}


.totonumprize {
	width: 50px;
	font-size: 36px;
	text-align: center;
	background: black;
	color: gold;
	height: 45px;
	vertical-align: middle;
	box-sizing: border-box;
	border: 1px red solid;
}


.result {
	width: 100%;
	box-sizing: border-box;	
	background: white;
	text-align: center;
	padding: 5px 0px;
}

.result h3 {
	font-size: 36px;
	
}

.result table {
	width: 100%;
	
}

.tnglress {
	background: yellow;
	font-size: 24px;
	text-align: center;
	border: 1px black solid;
}

.varress {
	font-size: 20px;
	text-align: center;
	border: 1px black solid;
	
}

.end {
	width: 100%;
	box-sizing: border-box;
	padding: 15px;
	background: #484848;
	color: white;
}

 .notice2 {
	width: 100%;
	background: white;
	box-sizing: border-box;
	padding: 15px;
}

.pengumuman {
	width: 100%;
	font-size: 26px;
	font-weight: bold;
	text-align: center;
}

.notice2 p {
	color: black;
	
}

@media only screen and (max-device-width: 1000px) {
	
	.container {
		width: 100%;
		margin-top: 0px;
	
	}
	
	.menu {
	
	display: block;
	padding: 0px;
}
	
	.buttons {
	display: inline-block;
	width: 100%;
	box-sizing: border-box;
	padding: 5px 2px;
	background: blue;
	text-decoration: none;
	color: yellow;
	border-radius: 0px;
	font-family: arial;
	font-weight: bold;
	transition: 0.5s ease;
	border: 2px black solid;
	font-size: 20px;
}
	.bluebox h1 {
		font-size: 18px;
		
		
	}
	
	.bluebox span {
    font-size: 14px;
    color: black;
}
	.sgp h3 {
    font-size: 14px;
    
}

	.stats {

    font-size: 20px;
    

}

.redbox h2 {
    font-size: 18px;
    
}

.redbox span {
    font-size: 14px;
}


.toto h3 {
    font-size: 14px;
    
}

.result h3 {
	font-size: 20px;
	
}

.tnglress {
	font-size: 16px;
	
}

.varress {
	font-size: 14px;
	
	
}
	
}